* {
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    
}

.container {
    width: 100%;
    margin: auto;
}

.header {
    width: 1680x;
    margin: auto;
    margin-top: 0;
    background: linear-gradient(to right,
            rgb(48, 26, 88) 10%,
            rgb(17, 9, 30) 80%);
    -webkit-background-clip: content-box;
    color: white;
    text-wrap: nowrap;
}

.nav {
    display: flex;
    gap: 70px;
    margin: auto;
    margin-left: 120px;
}

.nav>h3 {
    margin-top: 25px;
    font-weight: lighter;
    color: white;
}

.nav>a {
    margin-top: 20px;
}

.button {
    align-content: center;
    margin: auto;
    padding: 10px;
}

#login {
    width: 80px;
    height: 50px;
    margin-left: 250px;
    border-radius: 7px;
    font-size: medium;
    font-weight: bold;
    border: none;
    outline: none;

}

#login:hover{
    background-color: rgb(229, 229, 229);
}

#signUp {
    width: 80px;
    height: 50px;
    margin-left: 10px;
    background-color: rgb(13, 194, 13);
    color: black;
    border-radius: 7px;
    font-size: medium;
    font-weight: bold;
    color: white;
    border: none;
    outline: none;
}

#signUp:hover{
    background-color: green;
}

#select, #renewal, #claims{
    width: 85px;
    height: 30px;
    margin-top: 20px;
    font-size: medium;
    background: transparent;
    border: none;
    outline: none;
    color: white;
}

#claims{
    width: 75px;
}

.products{
    color: white;
    background-color: rgb(62, 15, 97);
    width: 500px;
    accent-color: rgb(226, 240, 240);
}

.tag {
    display: flex;
    margin: auto;
    margin-top: 5%;
    margin-left: 70px;
}

.tag>img {
    width: 480px;
    height: 300px;
    margin-right: 15%;
    padding-bottom: 150px;
}

.tag>div {
    width: 630px;
    margin: auto;

}

.tag>div>h1 {
    font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 350%;
}

.tag>div>h2,h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(49, 240, 145);

}
 
#divh3 {
    color: white;
}

.tag>div>h2 {
    font-size: large;
}

.tag>div>button {
    width: 150px;
    height: 45px;
    border-radius: 10px;
    background-color: rgb(13, 176, 13);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    margin-top: 10px;
}

.tag>div>button:hover{
    background-color: green;
}

#gtiContainer{
    display: none;
    width: 550px;
    height: 550px;
    position: fixed;
    background-color: whitesmoke;
    align-content: center;
    text-align: center;
    margin-left: 25%;
    margin-top: -28%;
    color: black;
    border-radius: 30px;
    font-family: Arial, Helvetica, sans-serif;
}

.qrh1{
   font-size: 30px;
   font-weight: bolder;
   margin-bottom: 20px;
}

.qrinput{
    width: 90%;
    height: 50px;
    border: none;
    margin-bottom: -50px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}

.qrbutton{
    width: 90%;
    height: 50px;
    margin-top: 40px;
    background-color: rgb(24, 175, 24);
    color: white;
    border: none;
    outline: none;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
}

.qrbutton:hover{
    background-color: green;
}

.qrdiv{
    margin-top: 30px;
    height: 130px;
}

.closebtn{
    position: absolute;
    margin-left: 140px;
    margin-top: -23%;
    background: transparent;
    border: none;
    font-size: large;
}

.h1paraDiv{
    width: 95%;
    text-wrap: wrap;
    text-align: center;
}

.insurance {
    display: flex;
    justify-content: space-between;
}

.app {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;

}

.app>:first-child {
    width: 630px;
    margin-top: 3%;
    margin-left: 120px;
}

.app>:first-child>h3 {
    color: rgb(84, 32, 241);
}

.app>:first-child>button {
    width: 160px;
    height: 45px;
    border-radius: 10px;
    background-color: rgb(13, 176, 13);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    margin-top: 10px;
}

.app>:first-child>button:hover{
    background-color: green;
}

.logo {
    margin-right: 120px;
    margin-top: 3%;
}

.logo>:first-child {
    margin-left: 25px;
}

.logo>:first-child>img {
    width: 55px;
}

.logo>:last-child {
    margin-top: 20px;

}

.logo>:last-child>img {
    width: 150px;
    margin-left: 15px;
    margin-bottom: 45px;
}

.miscellaneous {
    background-color: rgb(242, 242, 242);
    padding-bottom: 60px;
    border-radius: 50px;
    padding-top: 20px;
}

.miscellaneous>div {
    display: flex;
    width: 1230px;
    margin: auto;
    margin-top: 30px;
    border-radius: 20px;
    background-color: white;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.miscellaneous>div>:first-child {
    width: 800px;
    margin-top: 3%;
    margin-left: 50px;
    font-family: Arial, Helvetica, sans-serif;
}

.miscellaneous>div>:nth-child(2)>img {
    width: 280px;
    height: 280px;
    margin-top: 15%;
    margin-left: 10%;
}

.miscellaneous>div>:first-child>button {
    width: auto;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    margin-top: 10px;
}

.car {
    margin: auto;
    margin-top: -60px;
    background-image: url("https://acko-cms.ackoassets.com/acko_drive_banner_desktop_6ee7286472.webp");
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    height: 100vh;
    padding-bottom: 23px;

}

.car>div {
    width: 700px;
    text-align: center;
    margin: auto;
    margin-top: 40px;
    color: white;
}

.car>div>img {
    margin-top: 10%;

}

.car>div>h1 {
    font-size: 40px
}

.car>div>button {
    width: auto;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    background-color: rgb(13, 176, 13);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    margin-top: 10px;
}

.car>div>button:hover{
    background-color: green;
}

.gift {
    display: flex;
    margin: auto;
    margin-top: -164px;
    background-color: rgb(225, 225, 240);
}

.gift>div>img {
    width: 750px;
    margin: auto;
}

.phone {
    display: flex;
    gap: 10px;

}

#couponButton{
    width: 200px;
    height: 45px;
    margin-top: 50px;
    border: none;
    outline: none;
    border-radius: 10px;
    color: white;
    font-size: medium;
    font-weight: bold;
    background-color: rgb(20, 175, 20);
}

#couponButton:hover{
    background-color: green;
}

.input {
    margin: auto;
    margin-right: 150px;
    font-family: Arial, Helvetica, sans-serif;
}

.input>h1 {
    width: 550px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    margin-top: 25%;
}

.input>p{
    margin-top: 20px;
    
}

#deal {
    color: rgb(86, 24, 229);
}

#button {
    width: auto;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    background-color: rgb(13, 176, 13);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    border: 1px solid rgb(13, 176, 13);
}

#button:hover{
    background-color: green;
}

.users {
    display: flex;
    border: 1px solid;
    background-color: black;
    margin: auto;
}

.userschild1 {
    width: 700px;
    margin: auto;
    margin-top: 3%;
    margin-left: 120px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: large;
    color: white;
}

#crore {
    font-size: 70px;
    font-weight: bolder;
    background: linear-gradient(to bottom, rgb(166, 166, 166), rgb(55, 55, 55));
    -webkit-background-clip: text;
    color: transparent;
}

#user {
    margin-left: 10px;
    font-weight: bold;
    background: linear-gradient(to bottom, rgb(166, 166, 166), rgb(55, 55, 55));
    -webkit-background-clip: text;
    color: transparent;
}

.userschild1>button {
    width: auto;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    background-color: rgb(13, 176, 13);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    margin-top: 10px;
}

.userschild1>button:hover{
    background-color: green;
}

.users>:last-child>img {
    width: 430px;
    height: 350px;
    margin-right: 150px;
    margin-top: 50px;

}

.ackoTechnology {
    border: 1px solid;
    background-color: rgb(18, 18, 18);
}

.Technology {
    width: 1000px;
    display: flex;
    border-bottom: 2px solid rgb(166, 166, 166);
    justify-content: space-between;
    margin: auto;
    margin-top: 70px;
}

.techChild {
    width: 550px;
    margin-bottom: 20px;
}

.techChild>h4 {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    margin-bottom: 20px;
    margin-top: 30px;
}

.techChild>p {
    margin-top: -15px;
    color: rgb(150, 148, 148);
}

.socialMedia {
    width: 210px;
    align-content: end;
    text-align: right;
    margin-bottom: 20px;
}

.socialMedia>img {
    margin: 5px;
}

.table>table {
    width: 1000px;
    color: white;
    text-align: justify;
    border-collapse: separate;
    border-spacing: 0px 20px;
    margin: auto;
    margin-top: 50px;
}

.table>table>thead>tr>th {
    font-weight: bolder;
    font-size: large;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;

}

.table>table>tbody>tr>td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: smaller;
}

.bottom {
    border: 1px solid rgb(30, 30, 30);
    background-color: rgb(30, 30, 30);
}

.bottom>table {
    width: 1250px;
    margin: auto;
    margin-top: 40px;
    text-align: left;
    padding: 15px;
    border-radius: 10px;
    background-color: black;
    color: white;
    font-family: Arial, Helvetica, sans-serif;

}

.bottom>:nth-child(2) {
    margin-top: 15px;
}

.bottom table thead tr th.specific {
    width: 240px;
}

.paragraph {
    width: 1250px;
    margin: auto;
    margin-bottom: 70px;
    margin-top: 20px;
}

.paragraph>h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bolder;
    color: white;
}

.paragraph>p {
    font-size: 10.5px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(150, 148, 148);
}

/* logged in page:- */

.selector {
    width: 200px;
    margin-left: 25%;
    display: flex;
    gap: 10px;
   
}

.selector>img {
    width: 35px;
    margin-top: 5px;
}

#my_account {
    height: 35px;
    margin-top: 20px;
    background-color:transparent;
    color: white;
    border: none;
    outline: none;
}

#my_account>option{
    background-color: rgb(17, 9, 30);
    color: white;
}

.selector>select>option {
    background-color: white;
    color: black;
}

#logoutbtn {
    background-color: rgb(23, 157, 23);
    margin-top: 18px;
    border: none;
    color: white;
    border-radius: 7px;
   
}

#logoutbtn:hover{
    background-color: green;
}
